Subject: [Lsr] [Editorial Errata Reported] RFC8665 (6838)

From: RFC Errata System <[email-masked]>
Date: Sat, 5 Feb 2022 05:15:23 -0800 (PST)

The following errata report has been submitted for RFC8665,
"OSPF Extensions for Segment Routing".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6838

--------------------------------------
Type: Editorial
Reported by: Praveen Kumar <[email-masked]>

Section: 6.1

Original Text
-------------
            B-Flag:  Backup Flag.  If set, the Adj-SID refers to an
               adjacency that is eligible for protection (e.g., using IP
               Fast Reroute or MPLS-FRR (MPLS-Fast Reroute) as described
               in Section 2.1 of [RFC8402].

Corrected Text
--------------
            B-Flag:  Backup Flag.  If set, the Adj-SID refers to an
               adjacency that is eligible for protection (e.g., using IP
               Fast Reroute or MPLS-FRR (MPLS-Fast Reroute) as described
               in Section 3.4 of [RFC8402].

Notes
-----
I don't see any section 2.1 in RFC 8402. Reference of section 2.1 of RFC 8402 seems incorrect. It should be section 3.4 as per my understanding. Kindly fix it if possible.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC8665 (draft-ietf-ospf-segment-routing-extensions-27)
--------------------------------------
Title               : OSPF Extensions for Segment Routing
Publication Date    : December 2019
Author(s)           : P. Psenak, Ed., S. Previdi, Ed., C. Filsfils, H. Gredler, R. Shakir, W. Henderickx, J. Tantsura
Category            : PROPOSED STANDARD
Source              : Open Shortest Path First IGP
Area                : Routing
Stream              : IETF
Verifying Party     : IESG

---

From: "Acee Lindem (acee)" <[email-masked]>
Date: Sat, 5 Feb 2022 17:57:38 +0000

Hi John, 
This errata is valid.
Thanks,
Acee

On 2/5/22, 8:23 AM, "Lsr on behalf of RFC Errata System" <[email-masked] on behalf of [email-masked]> wrote:

    Section: 6.1

    Original Text
    -------------

    Corrected Text
    --------------

    Notes
    -----

    Instructions:
    -------------

    _______________________________________________
    Lsr mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/lsr